GSView

Randy McMurchy randy at linuxfromscratch.org
Fri Dec 8 06:26:25 PST 2006


Bruce Dubbs wrote these words on 12/07/06 21:58 CST:
>
> I'd just suggest using a value of 99999 for GS_REVISION_MAX.

I tend to agree after looking further. Since the author uses 999
as the max version and 99999 is simply the same thing expanded out
to accomodate the new internal versioning scheme of EPS Ghostscript,
I see no reason to hard code 99999 into GSView.

I'm going to update GSView to 4.8, add the change for the EPS
version and also reflect that libgs.so is not a build-time
requirement, only run-time. Since the existing patch applies
without issue, I'll continue to use that as well.

Thanks for the input, Bruce and Dan.

-- 
Randy

rmlscsi: [bogomips 1003.25] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
08:18:00 up 4 days, 15:38, 1 user, load average: 0.04, 0.02, 0.00



More information about the blfs-dev mailing list